## rust-citationberg 0.5.0

=== debian/changelog ===
rust-citationberg (0.5.0-1) unstable; urgency=medium

  * Package citationberg 0.5.0 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sun, 21 Sep 2025 10:02:39 +0200
