=== debian/control ===
Source: rust-citationberg
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quick-xml+default-dev (>= 0.36-~~) <!nocheck>,
 librust-quick-xml+overlapped-lists-dev (>= 0.36-~~) <!nocheck>,
 librust-quick-xml+serialize-dev (>= 0.36-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/citationberg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/citationberg
Homepage: https://github.com/typst/citationberg
X-Cargo-Crate: citationberg
Rules-Requires-Root: no

Package: librust-citationberg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quick-xml+default-dev (>= 0.36-~~),
 librust-quick-xml+overlapped-lists-dev (>= 0.36-~~),
 librust-quick-xml+serialize-dev (>= 0.36-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-unscanny-0.1+default-dev
Provides:
 librust-citationberg+default-dev (= ${binary:Version}),
 librust-citationberg+json-dev (= ${binary:Version}),
 librust-citationberg+unscanny-dev (= ${binary:Version}),
 librust-citationberg-0-dev (= ${binary:Version}),
 librust-citationberg-0+default-dev (= ${binary:Version}),
 librust-citationberg-0+json-dev (= ${binary:Version}),
 librust-citationberg-0+unscanny-dev (= ${binary:Version}),
 librust-citationberg-0.5-dev (= ${binary:Version}),
 librust-citationberg-0.5+default-dev (= ${binary:Version}),
 librust-citationberg-0.5+json-dev (= ${binary:Version}),
 librust-citationberg-0.5+unscanny-dev (= ${binary:Version}),
 librust-citationberg-0.5.0-dev (= ${binary:Version}),
 librust-citationberg-0.5.0+default-dev (= ${binary:Version}),
 librust-citationberg-0.5.0+json-dev (= ${binary:Version}),
 librust-citationberg-0.5.0+unscanny-dev (= ${binary:Version})
Description: Parser for CSL files - Rust source code
 Source code for Debianized Rust crate "citationberg"
