## rust-citationberg 0.6.1

=== debian/changelog ===
rust-citationberg (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package citationberg 0.6.1 from crates.io using debcargo 2.7.11
  * Remove 01_relax_deps.diff, Debian has the versions upstream requires.

  [ Antonin Delpeuch ]
  * Package citationberg 0.6.1 from crates.io using debcargo 2.7.10

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Dec 2025 13:31:06 +0000
