=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test citationberg 0.6.1 --all-targets --all-features
Features: test-name=rust-citationberg:@
Depends: dh-cargo (>= 31), rustc, librust-ciborium-0.2+default-dev (>= 0.2.2-~~), librust-serde-json-1+default-dev, librust-serde-path-to-error-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test citationberg 0.6.1 --all-targets
Features: test-name=librust-citationberg-dev:default
Depends: dh-cargo (>= 31), rustc, librust-ciborium-0.2+default-dev (>= 0.2.2-~~), librust-serde-json-1+default-dev, librust-serde-path-to-error-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test citationberg 0.6.1 --all-targets --no-default-features --features json
Features: test-name=librust-citationberg-dev:json
Depends: dh-cargo (>= 31), rustc, librust-ciborium-0.2+default-dev (>= 0.2.2-~~), librust-serde-json-1+default-dev, librust-serde-path-to-error-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test citationberg 0.6.1 --all-targets --no-default-features --features unscanny
Features: test-name=librust-citationberg-dev:unscanny
Depends: dh-cargo (>= 31), rustc, librust-ciborium-0.2+default-dev (>= 0.2.2-~~), librust-serde-json-1+default-dev, librust-serde-path-to-error-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test citationberg 0.6.1 --all-targets --no-default-features
Features: test-name=librust-citationberg-dev:
Depends: dh-cargo (>= 31), rustc, librust-ciborium-0.2+default-dev (>= 0.2.2-~~), librust-serde-json-1+default-dev, librust-serde-path-to-error-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
